Bug 171199 - Upgrade i810switch to latest release: 0.6.5
Upgrade i810switch to latest release: 0.6.5
Product: Fedora
Classification: Fedora
Component: i810switch (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Domsch
Fedora Extras Quality Assurance
Depends On:
Blocks: FE5Target
  Show dependency treegraph
Reported: 2005-10-19 08:18 EDT by Alex Lancaster
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.6.5-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-18 19:50:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alex Lancaster 2005-10-19 08:18:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Galeon/1.3.21

Description of problem:
Latest release of i810switch is 0.6.5 (see http://www16.plala.or.jp/mano-a-mano/i810switch.html).  

This supports newer chips such as the i830.   Please upgrade to this release.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Check version


Actual Results:  Version is 0.6.2-4

Expected Results:  Should upgrade to 0.6.5 from http://www16.plala.or.jp/mano-a-mano/i810switch.html

Additional info:
Comment 1 Michael Schwendt 2005-10-19 09:00:25 EDT
Package is without maintainer and may be removed in the future
if it keeps being unmaintained. If you have interest in this software,
please consider becoming a Fedora Extras contributor:
Comment 2 Alex Lancaster 2006-01-17 15:25:31 EST
Reassigning to Matt Domsch as per his volunteering to take up the package on
2006-01-17 at:


Comment 3 Matt Domsch 2006-01-17 15:36:58 EST
I built 0.6.5 in devel just now, trying to build FC-4 in mock before committing
the update there.
Comment 4 Matt Domsch 2006-01-17 16:28:57 EST
Build system finished 0.6.5-1.fc4 and 0.6.5-1 on devel.  I added the dist tag 
on devel after the build, so future versions will pick it up too.  I don't 
plan on releasing an update for FC-3 only because it's so close to going to 
Fedora Legacy.  Closing.
Comment 5 Alex Lancaster 2006-01-17 20:24:16 EST
Build system seems to be stuck on building the FC-4 package:


Reopening until it appears in repo.
Comment 6 Alex Lancaster 2006-01-18 19:50:16 EST
In repo, installed, tested. Closing bug.

Note You need to log in before you can comment on or make changes to this bug.